Repository 32bit  Forum
Repository 64bit  Wiki

librerie pygtk

Postate qui per tutte le discussioni legate a Linux in generale.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Gnu/Linux in genere, se l'argomento è specifico alla Slackware usate uno dei forum Slackware o Slackware64.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

librerie pygtk

Messaggioda ehul » mer set 08, 2004 23:44

ciao a tutti, mentre cercavo di installare le gDeskLets sul mio slackware ho riscontrato questo problema al momento di fare il ./configure... <BR>configure: error: Library requirements (gnome-python-2.0 >= 2.0.0 pygtk-2.0 >= 2.0.0) not met <BR> <BR>al che ho cercato le librerie pygtk-2.0 e le ho installate senza ricevere nessuna segnalazione di errore....ma nulla da fare....l´installazione di gDeskLets mi da lo stesso errore..... <BR> <BR>ultima informazione: al comando find / -name pygtk-2.0.0 ricevo questo errore: <BR>/home/ehul/download/pygtk-2.0.0 <BR>find: /proc/11093/task: No such file or directory <BR> <BR>eppure, come ripeto, l´installazione di queste librerie sembra non darmi errori....potete aiutarmi?? <BR> <BR>Grazie <BR>Alberto <BR><br>
ehul
Linux 1.0
Linux 1.0
 
Messaggi: 34
Iscritto il: lun giu 14, 2004 23:00

librerie pygtk

Messaggioda Allanon » gio set 09, 2004 9:14

Potrebbe essere un errore di path, non trova le librerie dove vuole. <BR>Lancia "# ./configure --help | less" e scorrendo fra le opzioni dovresti trovare il modo di passare il percorso dei pacchetti che ti servono, qualcosa tipo -with-....<br>
Avatar utente
Allanon
Linux 2.0
Linux 2.0
 
Messaggi: 107
Iscritto il: lun ott 13, 2003 23:00


Torna a Gnu/Linux in genere

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti